Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Mar 2020 23:03:09 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div><div dir="auto">The problem has been fixed the price on the product has changed from 569sr to 799sr I gues it was a glitch in the app.. and the discount code finally worked.. after sale and code the item is now about 400sr..</div></div>
<div dir="auto"><br></div>
<div dir="auto">Sadly I didn’t take a screen shot of the problem when it occurred but like I said it’s fixed now..</div>
<div dir="auto"><br></div>
<div dir="auto">Thank u</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 20 Mar 2020 at 11:21 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 542553</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Samar,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div>We would request you to please share the screenshot of the issue so that we can assist you better.</div>
<div><br></div>
<div>We look forward to hearing from you.</div>
<div><br></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div><br></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div dir="ltr">
<div><font color="#000000"><b style="background-color:rgb(255,255,255)">Samar Fatayerji</b></font></div>
<div><font color="#93c47d"><div style="display:inline;background-color:rgb(255,255,255)">​bare.nutrients founder</div></font></div>
<div><font style="background-color:rgb(255,255,255)" color="#93c47d">+966 550 501 609</font></div>
</div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542553